/* 
  InfoPlist.strings
  Recoverit

  Created by n[0]NE on 2018/7/2.
  Copyright © 2018年 wondershare. All rights reserved.
*/
"CFBundleName" = "iSkysoft Data Recovery";

"CFBundleDisplayName"="iSkysoft Data Recovery";
